function initOCX(){
	try {
		LoginAction.getCas(function(rs){	
			var port = (rs.port);
			var casIp = (rs.casIp);
			var userName = top.MainPage.loginName;
			var userPwd =  top.MainPage.userPwd;
			var data={};
			data.casIp = casIp;
			data.port = port;
			data.userName = userName;
			data.userPwd = userPwd;
			ocx.iSeeOcxInit && ocx.iSeeOcxInit();
			iSeeOcxLogin(data);
			top.ocx = ocx;
		});				
	} catch (e) {
		top.$.dlg.alertError("ocx初始化失败！");
	}
}

function destroyOCX(){
	try {
		!!ocx &&  ocx.iSeeOcxDestroy();
	} catch (e) {
//		top.$.dlg.alertError("ocx注销失败！");
	}
	
}

function iSeeOcxLogin(data) {
	if(!ocx.iSeeOcxLogin) return ;
	try {
		var  loginnumber = ocx.iSeeOcxLogin(data.casIp,data.port,data.userName,data.userPwd);
		if(loginnumber == 0){
		}else{
			top.$.dlg.alertError("登陆失败！返回值： " + loginnumber);
		}
	} catch (e) {
		top.$.dlg.alertError("ocx登录失败,请检查系统配置！");
	}
}
//虹膜绑定
function lrisBind(){
	var rt = ocx.iSeeOcxTypein();
}